AC (Web) - Bug #3038

Shortlisting tab - Galvanize comments should be required
10/07/2024 10:05 AM - jayanthy ramakrishnan

Status: Resolved Start date: 10/07/2024
Priority: Normal Due date:
Assignee: Sindhuja QA % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
factor: Unclear / Missing / Incorrect product

Requirements

Description

Internal user should not be allowed to move a university from the scratch list to shortlist without the Galvanize comments. The
galvanize comments should be entered after the reason for shortlisting. Only then the university should be eligible for moving to the
shortlist or not list

Select Actions % University Verified... Annual Co.. Reason for shortlisting* Gal. Rec*  Galvanize Comments
w B3 University of Southern C... Fall 2025 Link Galvanize recommended
W B8 University of California- ... Fall 2025 Link Galvanize recommended
W B University of California - ... Fall2025 Link Galvanize recommended
w a8 University of California - I.. Fall 2025 Link Galvanize recommended
w B3 University of Chicago Fall 2025 Link Galvanize recommended
W B8 Northwestern University Fall 2025 Link Galvanize recommended
(il # ] Carnegie Mellon University ~ Fall 2025  Link Galvanize recommended

History

#1 - 11/07/2024 10:21 AM - Sindhuja QA

- factor Unclear / Missing / Incorrect product Requirements added

Galvanize comments should now be mandatory, so we can only move universities to the shortlist or not-list after providing these comments."

#2 - 11/07/2024 10:21 AM - Sindhuja QA

- Status changed from New to Resolved

Galvanize comments should now be mandatory, so we can only move universities to the shortlist or not-list after providing these comments.
